/* for phone: 327 x 372  480 x 320 */
@media only screen and (max-width: 1023px) {
	body{font-size:1em}
    banner{display:none}
    .center{width:100%}
    plugins{display:none}
    content{margin:0}

    header{position:fixed;top:0;z-index:99999;width:100%;background:#008c9c;}
    header #logo{float:left;position:relative;width:120px;height:60px;background:#fff url(../images/logo.png) center center no-repeat;background-size:75%;cursor:pointer;text-indent:-9999px}
    header #logo:after{content:'';position:absolute;bottom:-3px;width:100%;height:3px;display:block;background:#008c9c}
    header #banner{float:left;position:relative;width:50%;height:60px;}
    header #banner:after{content:'';position:absolute;bottom:-3px;width:1024px;height:3px;display:block;background:#fff}
    header #banner ul.nav{display:none;position:relative;top:63px;left:-120px;color:#fff;width:100%;background:#0091a0;border-left:2px solid #38c176}
    header #banner ul.nav li.slide{line-height:2em}
    header #banner ul.nav li.slide:nth-child(1){display:none}
    header #banner ul.nav li.slide a.tag{font-size:1em;position:relative;display:block;padding:.5em 1.5em}
    header #banner ul.nav li.slide a.tag span:before{content:'';position:absolute;right:1.5em;top:1.2em;diplay:block;width:0;height:0;
    border-left:.5em solid transparent;
    border-right:.5em solid transparent;
    border-top:.5em solid #fff;}
    header #banner ul.nav li.slide a.tag span:after{content:'';position:absolute;right:1.5em;top:1.1em;diplay:block;width:0;height:0;
    border-left:.5em solid transparent;
    border-right:.5em solid transparent;
    border-top:.5em solid #0091a0;}
    header #banner ul.nav li.slide.mcur{background:#38c176}
    header #banner ul.nav li.slide.mcur a.tag{font-size:1em}
    header #banner ul.nav li.slide.mcur a.tag span:before{border-top:none;border-bottom:.5em solid #fff}
    header #banner ul.nav li.slide.mcur a.tag span:after{top:1.3em;border-top:none;border-bottom:.5em solid #38c176}
    header #banner ul.nav li.slide ul.navigation{display:none;background:#253139}
    header #banner ul.nav li.slide ul.navigation li.nav{border-bottom:1px solid #3b454c}
    header #banner ul.nav li.slide ul.navigation li.nav a{position:relative;display:block;font-size:.9em;color:#babcbd;padding:.3em 2.5em}
    header #banner ul.nav li.slide ul.navigation li.nav a span:before{content:'';position:absolute;right:1.8em;top:.9em;diplay:block;width:0;height:0;
    border-top:.6em solid transparent;
    border-bottom:.6em solid transparent;
    border-left:.6em solid #6c757b;}
    header #banner ul.nav li.slide ul.navigation li.nav a span:after{content:'';position:absolute;right:1.9em;top:.9em;diplay:block;width:0;height:0;
    border-top:.6em solid transparent;
    border-bottom:.6em solid transparent;
    border-left:.6em solid #253139;}
    header #banner a#mobileMenu{position:absolute;right:.5em;top:.8em;display:block;width:2em;height:2em;background:#fff}
    header #banner a#mobileMenu span{display:block;line-height:2em;text-align:center}
    header #banner .options{position:absolute;right:3em;top:.8em;width:4.2em;height:2em;background:#fff;cursor:pointer}
    header #banner .options .language{display:none}
    header #banner .options .change{position:relative;font-size:.8em;line-height:2.5em}
    header #banner .options .change span{font-size:1.2em;-webkit-tap-highlight-color: rgba(255,0,0,0);display:block;padding:0 .5em}
    header #banner .options .change span:before{content:'';position:absolute;right:.5em;top:.8em;width:0;height:0;
    border-left:.5em solid transparent;
    border-right:.5em solid transparent;
    border-top:.5em solid #0091a0;}
    header #banner .options .change span:after{content:'';position:absolute;right:.5em;top:.7em;width:0;height:0;
    border-left:.5em solid transparent;
    border-right:.5em solid transparent;
    border-top:.5em solid #fff;}
    header #banner .options .change ul{display:none;position:absolute;z-index:9999;width:100%;background:#fff;border-top:1px solid #008c9c}
    header #banner .options .change ul li{border-bottom:1px dotted #ededed}
    header #banner .options .change ul li a{display:block;padding:0 .5em}
    header #banner .options .search{display:none}
    header #banner .options .search{display:none}
    header #banner .options #searchForm{display:none}

	flash.index{padding-bottom:2em;background:#eee}
	flash.index ul.pager{-webkit-tap-highlight-color: rgba(255,0,0,0);}
flash.index ul.pager{margin-top:190px}
flash.index ul.pager{float:left;position:absolute}
flash.index ul.pager li{float:left}
flash.index ul.pager li a{display:block;width:2em;height:2em}
flash.index ul.pager li a span{position:relative;top:.5em;left:.5em;display:block;width:1em;height:1em;background:#d3d6d8;
-moz-border-radius:100px;
-webkit-border-radius:100px;
-ms-border-radius:100px;
border-radius:100px}
flash.index ul.pager li.cur a span{background:#0091a0}

    main{float:inherit;width:100%;margin:0}
    main .content{font-size:1em;padding:0 5px;line-height:1.5em}
    main .content .video{margin:40px 0 10px}
    main .content .video a.play{display:none}
    main .content .video a.view{position:absolute;top:8px;left:43px;text-indent:-9999px;display:block;width:462px;height:200px;}
    main .board{position:relative;background:#eee;text-align:center;}
    main .board span:nth-child(1){line-height:2em;font-size:1.2em;color:#0091a0;background:none !important}
    main .board span:nth-child(2){display:none}
    main .board .phone-navigation{position:absolute;top:0;left:5px;width:2.4em;height:2.4em;background:url(../images/icon/back.png) center center no-repeat;background-size:80%}

    main .title{margin:1em;}
    main .discribe{margin:0 1em;color:#a4a4a4}
    main .discribe span{display:block}
    main .discribe span:nth-child(1){}
    main .discribe span:nth-child(2):before{content:'发表时间：'}
    main .discribe span:nth-child(3){}
    main .content{margin:20px 0}
    main .content ul.Pager li{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
    main .content .fixed-double{display:none}
#Pager{margin-top:1em}
#Pager .tips{}
#Pager .tips span{color:#0091a0}
#Pager ul.option{float:left}
#Pager ul.option li{float:left;margin-right:.5em}
#Pager ul.option li a{display:block;}
#Pager .select{font-size:12px;position:relative;cursor:pointer;float:right;line-height:20px;border:1px solid #d3d6d8;background:#fff}
#Pager .select.phone{border:none;}
#Pager .select span{display:block;padding:0 25px 0 10px}
#Pager .select span:before{content:'';display:block;position:absolute;right:7px;top:6px;width:5px;height:5px;background:#008595;
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);}
#Pager .select span:after{content:'';display:block;position:absolute;right:7px;top:4px;width:5px;height:5px;background:#fff;
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);}
#Pager .select ul{display:none;position:absolute;left:-1px;width:59px;background:#fff;border:1px solid #d3d6d8}
#Pager .select ul li{line-height:20px;border-bottom:1px dashed #d3d6d8}
#Pager .select ul li:last-child{border:none}
#Pager .select ul li a{padding:0 10px;display:block;font-size:12px;color:#878787}
#Pager .select ul li:hover{background:#008c9c;color:#fff;border-bottom:1px solid #008c9c}
#Pager .select ul li:hover a{color:#fff}

#video{display:none;position:fixed;top:0;z-index:999999;}
#video .title{width:100%;color:white;text-align:center}
#video video{display:none;width:100%;background:#000}
#mark{display:none;position:fixed;top:0;left:0;z-index:99999;width:100%;height:100%;background:rgba(0,0,0,.7)}

	/* 首页 */
	content a.more{display:none}
content #newsBox{margin:1em 1em 0;overflow:hidden;}
content #newsBox ul.slide{}
content #newsBox ul.slide li{}
content #newsBox ul.slide li a{margin-right:.5em;line-height:2em;padding:0 .5em;font-weight:bold;float:left;display:block;color:#4d4d4d}
content #newsBox ul.slide li a span{color:#0091a0}
content #newsBox ul.slide li.cur a{color:#fff;background:#6baa95}
content #newsBox ul.slide li.cur a span{color:#fff}
content #newsContent{padding:10px 0}
content #newsContent ul.nc-slide{width:20000px;}
content #newsContent ul.nc-slide li{position:relative;}
content #newsContent ul.nc-slide li.first{float:left;margin-right:10px}
content #newsContent ul.nc-slide li .top{display:none}
content #newsContent ul.nc-slide li ul.list{}
content #newsContent ul.nc-slide li ul.list li{display:none;border-bottom:1px solid #eee;margin-bottom:1em;padding-bottom:1em}
content #newsContent ul.nc-slide li ul.list li:nth-child(1){display:block}
content #newsContent ul.nc-slide li ul.list li:nth-child(2){display:block}
content #newsContent ul.nc-slide li ul.list li a{position:relative;display:block}
content #newsContent ul.nc-slide li ul.list li a span:nth-child(1){display:block;color:#adadad;font-size:.8em;margin-bottom:.1em}
content #newsContent ul.nc-slide li ul.list li a span:nth-child(1):after{content:'';position:absolute;right:0;top:.3em;width:16.5px;height:16.5px;background: url(../images/icon/more_arrow.png);background-size:100%}
content #newsContent ul.nc-slide li ul.list li a span:nth-child(2){display:block;color:#606060;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
content #investorBox{background:#eee;padding:1em 0}
content #investorBox .title{font-weight:bold;color:#5c5c5c;padding:1em 1em .6em;background:#fff;border-top:2px solid #ddd}
content #investorBox .title span{color:#0091a0}
content #investorBox .stockQuotes{background:#fff;padding:0 1em 1em;color:#606060}
content #investorBox .stockQuotes .opening{line-height:1.8em;font-size:.8em}
content #investorBox .stockQuotes .opening .today{float:left;width:50%}
content #investorBox .stockQuotes .opening .yesterday{float:left;width:50%}
content #investorBox .stockQuotes .opening .now{clear:both;}
content #investorBox .stockQuotes .opening .charts{display:none}
content #Technology{padding:1em 0;border-top:2px solid #ddd}
content #Technology ul{}
content #Technology ul li{float:left;width:33.33%;}
content #Technology ul li a{display:block;}
content #Technology ul li a span{display:block;margin:0 auto}
content #Technology ul li:nth-child(1) a span{width:63.5px;height:74.5px;background:url(../images/pME.png) center center no-repeat;background-size:100%}
content #Technology ul li:nth-child(2) a span{width:63.5px;height:73.5px;background:url(../images/pIE.png) center center no-repeat;background-size:100%}
content #Technology ul li:nth-child(3) a span{width:63.5px;height:75px;background:url(../images/pER.png) center center no-repeat;background-size:100%}

	/* 关于我们 */
	main .content ul.overview{display:none}
	main .content ul.honorTime li{width:3em;height:3em;margin:0 .5em 1em}
	main .content ul.honorTime li span{font-size:1em;line-height:3em}
	main .content ul.honorTime li.cur:before{left:20px}
	main .content ul.honorTime li.cur span, main .content ul.honorTime li:hover span{font-size:1em}
main .database{border-left:1px dotted #a0a0a0;margin:20px 15px;padding:0 0 0 20px}
main .database ul{position:relative;margin-bottom:20px}
main .database ul ol{margin:0 0 15px;padding-top:10px;font-size:16px;color:#0091a0;font-weight:bold}
main .database ul ol strong i{display:none}
main .database ul ol:before{content:'';display:block;position:absolute;left:-30px;top:0;width:20px;height:33px;background:url(../images/icon/location_history_blue.png)}
main .database ul li{position:relative;line-height:28px;color:#989898}
main .database ul li span:before{content:'';display:block;position:absolute;left:-24px;top:12px;background:#0091a0;width:7px;height:7px;
-moz-border-radius:100px;
-webkit-border-radius:100px;
-ms-border-radius:100px;
border-radius:100px;}
main .database ul:nth-child(even) ol{color:#8eb849}
main .database ul:nth-child(even) ol:before{background:url(../images/icon/location_history_green.png)}
main .database ul:nth-child(even) li span:before{background:#8eb849}
	#dg-container{text-align:center;padding-top:70px}
	#dg-container .dg-wrapper{}
	#dg-container .dg-wrapper a{display:block;margin-bottom:2em}
	#dg-container nav{display:none}

	/* 新闻资讯 */
main .content ul.newsBox{font-size:1em}
main .content ul.newsBox li{}
main .content ul.newsBox li .top{border-bottom:2px solid #c3c3c3;padding-bottom:10px;margin-bottom:10px}
main .content ul.newsBox li .top .thumbnails{display:none}
main .content ul.newsBox li .top .details{}
main .content ul.newsBox li .top .details .ntitle{color:#0091a0;font-weight:bold;font-size:1.2em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
main .content ul.newsBox li .top .details .ncontent{margin-top:.5em;color:#a4a4a4;height:6em;overflow:hidden;}
main .content ul.newsBox li ul.list{}
main .content ul.newsBox li ul.list li{border-bottom:1px solid #ededed;padding:0 0 10px;margin:0 0 10px}
main .content ul.newsBox li ul.list li a{display:block}
main .content ul.newsBox li ul.list li a .time{color:#a4a4a4}
main .content ul.newsBox li ul.list li a .time span:after{content:'查看详细';float:right}
main .content ul.newsBox li ul.list li a .details{}
main .content ul.newsBox li ul.list li a .details .ntitle{color:#0091a0;font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
main .content ul.newsBox li ul.list li a .details .ncontent{display:none;}

	/* 高能业务 */
	main .content .environment{padding:0;background:none !important}
	main .content .showcase{padding:1em}
	main .content .showcase .sbox ul.list li a{margin-top:1em}
	main .content .showcase .sbox{position:relative;width:220px}
	main .content ul.pager{-webkit-tap-highlight-color: rgba(255,0,0,0);}
	main .content .showcase ul.pager li a{width:2em;height:2em;}
	main .content .showcase ul.pager li a span{width:1em;height:1em}
	main .content .casebox ul.pager li a{width:2em;height:2em;}
	main .content .casebox ul.pager li a span{width:1em;height:1em}
	main .content .map{display:none}
	main .casebox .sbox{position:relative;}
	#provinceSelect{margin:2em 0 2em 1.7em}
	#provinceSelect a{margin:0 .5em .5em 0;float:left;display:block;background:#0091a0;color:#fff;line-height:2em;width:5em;text-align:center}
    main .caseImageViewer{text-align:center;}
    main .caseImageViewer .caseshow .svtitle{font-size:1.2em;text-align: center;color: #038f9d;}
    main .caseImageViewer .caseshow ul li{margin-bottom:1em}
main .content ul.publications{margin-top:115px}
main .content ul.publications li{border-bottom:1px solid #ededed;margin:0 0 10px}
main .content ul.publications li a{display:block}
main .content ul.publications li .thumbnails{display:none;}
main .content ul.publications li .thumbnails img{}
main .content ul.publications li .details{position:relative;padding:0 0 10px;}
main .content ul.publications li .details a.phone{cursor:pointer;display:block;position:absolute;width:100%;height:100%}
main .content ul.publications li .details .ptitle{color:#0091a0;font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
main .content ul.publications li .details .ptime{color:#a4a4a4}
main .content ul.publications li .details .ptime:after{content:'点击阅读';float:right}
main .content ul.publications li .details a.download{display:none}

/* 企业文化 */
main .content .socialContent{}
main .content .socialContent ul{}
main .content .socialContent ul li{width:100%;border-bottom:1px solid #ededed;padding:0 0 10px;margin:0 0 10px}
main .content .socialContent ul li .thumbnails{display:none}
main .content .socialContent ul li .details{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
main .content .socialContent ul li .time{color:#a4a4a4;text-align:center}
main .content .socialContent ul li a{}
	main .orders{right:5px}
	main .yearSelect{left:5px}

	/* 投资者关系 */
	main ul.Report{margin:0}
	main ul.Report li .rtime{float:none}
	main ul.Report li .rtitle{float:none;margin:0;padding:0;padding-right:2em}
	main ul.Report li a.download{display:none}
	main .content ul.Interactive{padding:0}
	main .InteractivePost input{display:block;width:100%}
	main .InteractivePost input:nth-child(1){margin-bottom:1.3em}
	main .InteractivePost textarea{font-size:14px}

	/* 加入我们 */
	main .content .offersList{}
main .content .offersList .olmarks{width:125px;height:30px;line-height:30px;text-align:center;background:#038f9d;font-size:16px;color:#fff}
main .content .offersList .olmarks:before{content:'»';position:absolute;left:12px}
main .content .offersList ul.list{border-top:2px solid #038f9d}
	main .content .offersList ul.list ol.self{display:none}
	main .content .offersList ul.list li{padding:.5em 0;font-size:1em;line-height:2em;border-bottom:1px solid #e5e5e5;}
	main .content .offersList ul.list li a.slide{display:block}
main .content .offersList ul.list li a.slide span:nth-child(1){display:block;color:#0091a0;font-weight:bold}
	main .content .offersList ul.list li a.slide span:nth-child(1):before{content:'职位名称：'}
main .content .offersList ul.list li a.slide span:nth-child(2){display:block}
	main .content .offersList ul.list li a.slide span:nth-child(2):before{content:'所属部门：'}
main .content .offersList ul.list li a.slide span:nth-child(3){float:left}
	main .content .offersList ul.list li a.slide span:nth-child(3):before{content:'工作地点：'}
main .content .offersList ul.list li a.slide span:nth-child(4){float:right;font-size:.8em;color:#a4a4a4}
	main .content .offersList ul.list li a.slide span:nth-child(4):before{content:'发布时间：'}
	main .content .offersList ul.list li .mainSlide{display:none !important}
	main .content .offersList ul.list li a.slideBack{display:none !important}
	main .offerSearch{display:none}

	footer{height:auto;background:#eee;padding:20px 0;font-size:.8em}
    footer .weixin{display:none}
    footer .contact{display:none}
    footer .copyright{position:static;float:inherit;text-align:center}
    main .content p{margin:0 5px}
}